{{- $title_to_come := .Get "titre_avenir" | default "Événements à venir" -}}
{{- $title_passed := .Get "titre_passes" | default "Événements passés" -}}

<div id="liste-evenements" 
    data-titre-avenir="{{ $title_to_come }}"
    data-titre-passes="{{ $title_passed }}">
    {{ .Inner }}
</div>

<script src="/js/liste_evenements.js"></script>
